Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 3000873002: Copy libhello_fuchsia.so into root output directory (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months, 1 week ago by Petr Hosek
Modified:
2 months, 1 week ago
CC:
reviews_dartlang.org, vm-dev_dartlang.org, Roland McGrath
Target Ref:
refs/heads/master
Visibility:
Public.

Description

Copy libhello_fuchsia.so into root output directory R=mcgrathr@chromium.org, zra@google.com https://fuchsia-review.googlesource.com/37541 enables building all shared library in Fuchsia using the shared toolchain, but that means libhello_fuchsia.so will end up in a different directory, so we need to copy it to root output directory afterwards. Committed: https://github.com/dart-lang/sdk/commit/0908a611f41081d6ada5e3ba80f0137621b9da7c

Patch Set 1 #

Patch Set 2 : Comment out the copy rule #

Unified diffs Side-by-side diffs Delta from patch set Stats (+13 lines, -0 lines) Patch
M runtime/bin/BUILD.gn View 1 1 chunk +13 lines, -0 lines 0 comments Download
Trybot results:
Commit queue not available (can’t edit this change).

Messages

Total messages: 15 (5 generated)
phosek
2 months, 1 week ago (2017-08-14 01:38:17 UTC) #4
Roland McGrath
lgtm
2 months, 1 week ago (2017-08-14 01:43:47 UTC) #6
zra
lgtm I'll land the CL, and respond here again when it rolls into Fuchsia.
2 months, 1 week ago (2017-08-14 20:05:00 UTC) #7
Petr Hosek
On 2017/08/14 20:05:00, zra wrote: > lgtm > > I'll land the CL, and respond ...
2 months, 1 week ago (2017-08-14 20:09:51 UTC) #8
zra
On 2017/08/14 20:09:51, Petr Hosek wrote: > On 2017/08/14 20:05:00, zra wrote: > > lgtm ...
2 months, 1 week ago (2017-08-14 21:03:41 UTC) #9
Petr Hosek
On 2017/08/14 21:03:41, zra wrote: > On 2017/08/14 20:09:51, Petr Hosek wrote: > > On ...
2 months, 1 week ago (2017-08-14 22:14:32 UTC) #10
zra
Committed patchset #2 (id:20001) manually as 0908a611f41081d6ada5e3ba80f0137621b9da7c (presubmit successful).
2 months, 1 week ago (2017-08-14 22:24:32 UTC) #12
zra
On 2017/08/14 22:24:32, zra wrote: > Committed patchset #2 (id:20001) manually as > 0908a611f41081d6ada5e3ba80f0137621b9da7c (presubmit ...
2 months, 1 week ago (2017-08-14 22:33:56 UTC) #13
Petr Hosek
On 2017/08/14 22:33:56, zra wrote: > On 2017/08/14 22:24:32, zra wrote: > > Committed patchset ...
2 months, 1 week ago (2017-08-14 22:34:55 UTC) #14
zra
2 months, 1 week ago (2017-08-15 16:24:43 UTC) #15
Message was sent while issue was closed.
On 2017/08/14 22:34:55, Petr Hosek wrote:
> On 2017/08/14 22:33:56, zra wrote:
> > On 2017/08/14 22:24:32, zra wrote:
> > > Committed patchset #2 (id:20001) manually as
> > > 0908a611f41081d6ada5e3ba80f0137621b9da7c (presubmit successful).
> > 
> > Taking a look at our buildbots, I expect to be able to do a roll of this
> change
> > into Fuchsia tomorrow morning at the earliest.
> 
> OK, we'll wait until then before landing our changes, thanks.

I have rolled Dart in Fuchsia past this change.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 81bcdb8aa